> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/affiliate/api-affiliate-notes.md).

# /api/affiliate/notes

## GET /api/affiliate/notes

> Got notes for a specific affiliate

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/affiliate/notes"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"get_affiliate_notes":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["loginid"]}}},"paths":{"/api/affiliate/notes":{"get":{"description":"Got notes for a specific affiliate","tags":["/api/affiliate/notes"],"parameters":[{"name":"loginid","in":"query","schema":{"type":"integer"},"required":true},{"name":"start","in":"query","schema":{},"required":false},{"name":"count","in":"query","schema":{},"required":false}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/get_affiliate_notes"}},"application/json":{"schema":{"$ref":"#/components/schemas/get_affiliate_notes"}},"application/xml":{"schema":{"$ref":"#/components/schemas/get_affiliate_notes"}}}}}}}}}
```
